@charset "UTF-8";

.m-container {
  background: linear-gradient(rgba(0, 0, 0, 0.2)), #091821 url(/img/main/main_vis_long.png) no-repeat top center;
  background-size: cover;
}
.m-visual {
  width: 100%;
  height: 900px;
  /* background: linear-gradient(rgba(0, 0, 0, 0.2)), url(/img/main/main_vis.png) no-repeat center center; */
  position: relative;
  overflow: hidden;
  
}
.m-visual .text-wrap {
  position: absolute;
  top: 31.334%;
  left: 47.7698%;
}
.m-visual .text-wrap h4 {
  font-weight: 800;
  font-size: var(--size60);
  line-height: 1.4;
  letter-spacing: 0;
  color: var(--white);
}
.m-visual .text-wrap h4 span {
  font-weight: 500;
  font-size: var(--size30);
}
.m-visual .text-wrap p {
  font-weight: 500;
  font-size: var(--size30);
  line-height: 1.6;
  letter-spacing: 0;
  color: var(--white);
  margin-top: 10px;
}
.m-visual .icon-wrap {
  position: absolute;
  bottom: 120px;
  width: 100%;
  left: 0;
  justify-content: center;
  gap: 6.25rem;
}
.m-visual .icon-wrap a {
  width: 10rem;
  height: 10rem;
  background-color: rgba(255,255,255,0.2);
  border: 1px solid var(--white);
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  justify-content: center;
  gap: 14px;
  font-weight: 700;
  font-size: var(--size16);
  line-height: 1.375;
  letter-spacing: 0;
  text-align: center;
  color: #fff;
  overflow: hidden;
  transition: all 0.3s;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.m-visual .icon-wrap a:hover {
  background: #00A746;
  border-color: #00A746;
}

.m-contents {
  margin-top: 12.5rem;
  overflow: hidden;
}
.m-contents01 {margin-top: 9.375rem;}
.m-contents01 .video-wrap {
  max-width: 1000px;
  height: 578px;
  background-color: var(--black);
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}
.m-contents01 .video-wrap .play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
.m-contents02 .chart-container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 6.25rem 0;
  gap: 10rem;
  flex-wrap: wrap;
  padding-left: 6px;
  border: 1px solid var(--gray05);
  overflow: hidden;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  background-color: #fff;
}
.m-contents02 canvas {
  max-width: 400px;
}
.m-contents02 h4 {
  font-weight: 700;
  font-size: var(--size30);
  line-height: 1.4;
  letter-spacing: 0;
  text-align: center;
  color: var(--black);
}
.m-contents02 .caption {
  font-weight: 500;
  font-size: var(--size14);
  line-height: 1.42858;
  letter-spacing: 0;
  text-align: center;
  color: var(--black);
  margin-top: 10px;
}
.m-contents02 .donut-wrap .img-wrap {margin-top: 2.1875rem;}
.m-contents02 .bar-wrap .img-wrap {margin-top: 4.6875rem;}

.m-contents03 .content-wrap {
  justify-content: space-between;
  margin-top: 9.375rem;
  overflow: hidden;
}
.m-contents03 .content-wrap:first-child {
  margin-top: 0;
}
.m-contents03 .content-wrap:nth-child(2n) .img-wrap {order: 2;}
.m-contents03 .content-wrap:nth-child(2n) .text-wrap {order: 1;}
.m-contents03 .content-wrap .img-wrap {
  max-width: 620px;
  width: 44.286%;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-top-left-radius: 80px;
  border-bottom-right-radius: 80px;
  overflow: hidden;
}
.m-contents03 .content-wrap .text-wrap {
  max-width: 620px;
  width: 44.286%;
}
.m-contents03 .content-wrap .text-wrap h4 {
  font-weight: 900;
  font-size: var(--size50);
  line-height: 1.4;
  letter-spacing: 0;
  color: var(--mainColor2);
}
.m-contents03 .content-wrap .text-wrap h5 {
  font-weight: 800;
  font-size: var(--size35);
  line-height: 1.4;
  letter-spacing: 0;
  color: var(--white);
  margin-top: 10px;
}
.m-contents03 .content-wrap .text-wrap h5 span {
  font-size: var(--size50);
}
.m-contents03 .content-wrap .text-wrap h6 {
  font-weight: 600;
  font-size: var(--size26);
  line-height: 1.38462;
  letter-spacing: 0;
  color: var(--white);
  margin-top: 10px;
}
.m-contents03 .content-wrap .text-wrap p {
  font-weight: 400;
  font-size: var(--size18);
  line-height: 1.388889;
  letter-spacing: 0;
  color: var(--white);
  margin-top: 3.125rem;
}
.m-contents03 .content-wrap .text-wrap a {
  font-weight: 400;
  font-size: var(--size18);
  line-height: 1.388889;
  letter-spacing: 0;
  color: var(--white);
  margin-top: 2.5rem;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.m-contents03 .content-wrap .text-wrap a:hover {
  color: var(--mainColor2);
}

.m-contents04 {
  padding: 6.25rem 0;
  /* background: #F3F6F9; */
}
.m-contents04 h3 {
  font-weight: 800;
  font-size: var(--size50);
  line-height: 1.4;
  letter-spacing: 0;
  text-align: center;
  color: var(--white);
}
.m-contents04 ul {
  margin-top: 1.875rem;
  gap: 2.5rem;
  align-items: stretch;
}
.m-contents04 li {
  width: calc(33.33334% - 1.66666rem);
}
.m-contents04 li a {
  width: 100%;
  height: 100%;
  background-color: var(--white);
  padding: 2.5rem 3.125rem 3.4375rem;
  box-shadow: 0px 4px 10px 0px #0000001A;
  border: 1px solid #E1E5EC;
  position: relative;
  top: 0;
  border-radius: 20px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}
.m-contents04 li .top-box {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 100%;
  align-items: flex-start;
}
.m-contents04 li .text-wrap {}
.m-contents04 li .text-wrap h4 {
  font-weight: 900;
  font-size: var(--size40);
  line-height: 1.4;
  letter-spacing: 0;
  color: #00A746;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.m-contents04 li .text-wrap h5 {
  font-weight: 800;
  font-size: var(--size24);
  line-height: 1.4166667;
  letter-spacing: 0;
  color: var(--black);
  margin-top: 10px;
  transition: all 0.3;
}
.m-contents04 li .icon-wrap {
  margin-top: 10px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.m-contents04 li .p_box {
  padding: 0 1.875rem;
  margin-top: 2.5rem;
}
.m-contents04 li .p_box p {
  font-weight: 400;
  font-size: var(--size18);
  line-height: 1.388889;
  letter-spacing: 0;
  margin-top: 1.25rem;
  color: var(--black);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.m-contents04 li .p_box p:first-of-type {
  margin-top: 0;
}
.m-contents04 li a:hover {
  top: -20px;
  background: #007F43;
}
.m-contents04 li a:hover .text-wrap h4,
.m-contents04 li a:hover .text-wrap h5,
.m-contents04 li a:hover .p_box p {
  color: var(--white);
}
.m-contents04 li  a:hover .icon-wrap {
  opacity: 0;
}
.m-contents04 a.mcontent04_btn {
  margin: 3.125rem auto 0;
  font-weight: 700;
  font-size: var(--size22);
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
  color: var(--white);
  max-width: 80%;
  width: 32.5rem;
  height: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--mainColor2);
  border-radius: 40px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  -o-border-radius: 40px;
}